Bug 20724 - System Freeze, have to power down.
Summary: System Freeze, have to power down.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-12 16:03 UTC by Paul D Gilligan
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul D Gilligan 2000-11-12 16:03:03 UTC
Running base installation of Redhat 7 on Dell PowerEdge 2450.

When binding more than one IP address to the internal Dell Network card
and using that network interface(through say telnet to another machine)
the system hangs.

On solution power down!

I have tested just the one IP address on the internal card and no problems.
Also tested a 3COM card in the system an bound many addresses with no 
problem.

Help!

Comment 1 Jeff Johnson 2000-12-30 23:14:54 UTC
This smells like a problem with the driver for your internal network card.

What driver are you using?

Comment 2 Paul D Gilligan 2000-12-31 08:24:29 UTC
The driver would be the default picked up
by the installation when installing the Dell
2450. I had not the time to investigate any
special work arounds - just a straight out of
the box installation.

The 2450 has an Integrated Intel Pro/100+



Comment 3 Bugzilla owner 2004-09-30 15:38:51 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.